.catalog-pagenav{
	clear: both;
	margin-bottom: 20px;
	overflow-x: hidden;
}
.pagesize{
	float: left;
	padding: 12px;
	width: 400px;
	font-size: 14px;
	line-height: 26px;
	border: 1px solid #d6d6d6;
}
.pagesize__link{
	color: #000;
}
.pagesize__link:hover{
	color: #ef1f23;
}
.pagesize__current{
	display: inline-block;
	color: #fff;
	background: #737373;
}
.pagesize__link,
.pagesize__current,
.pagesize__showall{
	margin-left: 12px;
	padding: 0 7px;
}

.catalog-pagenav .pagenav{
	float: right;
	margin: 0;
	padding: 12px;
	width: 190px;
	line-height: 26px;
	text-align: center;
	border: 1px solid #d6d6d6;
}
.pagenav__current{
	display: inline-block;
	margin: 0 4px;
	padding: 0 7px;
	color: #fff;
	background: #737373;
}
.pagenav__link,
.pagenav__arrow{
	margin: 0 3px;
	color: #000;
	text-decoration: none;
}
.pagenav__link:hover,
.pagenav__arrow:hover{
	color: #ef1f23;
}
.pagenav__arrow{
	font-size: 40px;
	line-height: 0;
	vertical-align: -6px;
}
.pagesize_vacancy {
    float: right;
    margin-right: 10px;
    width: 410px;
}
.catalog-pagenav__all {
    float: right;
    color: white;
    background: #B9B9B9;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    padding: 14px 40px;
    margin-left: 10px;
}